{
    "text_lightsEmptyInfo": "Света еще не было подключено.",
    "reset_distance_2": " <tspan style='font-weight:bold;'> близко </tspan> к свету.",
    "osram_reset_flashing": "Свет мигает после",
    "osram_reset_5x2": "5x включите на 2 секунды …",
    "txt_info_reset": "<b> Примечание: </b> Один раз выключите и включите лампы ИКЕА или OSRAM.",
    "text_addLights": "Поисковые лампочки",
    "text_note": "Примечание:",
    "text_lightRename": "Светлое переименование можно редактировать в любое время.",
    "text_forEasyControl": "Для удобства управления светильники назначаются одной или нескольким группам, например, гостиной, этажу и т.д.",
    "text_makeSure": "Убедитесь, что лампы запитаны",
    "text_searchingTakes": "Поиск света занимает больше времени, чем ожидалось",
    "text_searchingCompleted": "Поиск завершен?",
    "text_YouAlready": "Ты уже это сделал, но до сих пор не работаешь?",
    "text_turnOff": "Поворот выключателя освещения",
    "txt_newLight": "Найдены новые огни",
    "text_total_lights": "Полное освещение",
    "text_prob": "Поиск и устранение неисправностей",
    "text_resetLightHeader": "Сбросьте лампы на заводские настройки по умолчанию.",
    "text_PhLightReset": "Нажимайте кнопки <b>I</b> и <b>O</b> одновременно, <br/> не менее 10 секунд.",
    "text_RC": "Держите пульт дистанционного управления",
    "text_justLights": "С шлюзом могут быть сопряжены только лампы, настроенные на заводские настройки по умолчанию<br/>.",
    "text_twoOnOff": "4x включать и выключать на 5 секунд каждый раз",
    "text_fiveOnOff": "4x включать и выключать на 5 секунд каждый раз",
    "text_moreHelp": "Для дальнейшей помощи, см:",
    "text_OsramPlug": "Для возврата штекера OSRAM Lightify Plug к заводским настройкам нажмите и удерживайте кнопку на штекере в течение 10 секунд до щелчка.",
    "text_lightsInNetwork": "сетевые огни",
    "text_delete_light": "Удалить свет",
    "modal_delete_light": "Удалить свет <b> </b> навсегда?",
    "deleteLight": "Удалить свет",
    "reset_on": "на сайте",
    "reset_off": "по адресу",
    "lights_devices": "Подключенные светильники",
    "th_version": "Версия",
    "homebridge_version": "версия для домашнего моста",
    "th_group": "Группа",
    "label_search": "Поиск ",
    "reset_distance_1": "Держите пульт дистанционного управления",
    "fls_reset": "Сброс",
    "fls_reset_begin": "начинается",
    "fls_reset_flashing": "Световые вспышки",
    "fls_reset_flashing_time": "в течение 10 секунд",
    "fls_reset_4x": "<tspan style='font-weight:bold;'>4x вкл/выкл</tspan> за каждые прибл. 5 секунд.",
    "fls_reset_2x": "2x",
    "dimmer_switch_reset_time": "10 секунд",
    "text_selectLightType": "Выберите тип света",
    "osram_reset_after": "снова включить питание",
    "osram_reset_short": "вкратце",
    "osram_reset_5x5": "5-кратное включение и выключение на 5 секунд",
    "osram_reset_5x_off": "... и выключите на 5 секунд",
    "ikea_reset_6x": "6-кратное выключение и включение",
    "ikea_reset_flashing": "Свет освещает",
    "jung_remote_reset_time": "10 секунд",
    "login_power_up": "Включить питание",
    "login_connect": "Подключиться к сайту",
    "skipCommissioning": "Работать без света",
    "mLightOn": "Подключить светильники",
    "welcomeToPhosconApp": "Добро пожаловать в приложение phoscon",
    "text_searchingFor": "Поиск света",
    "text_remaining": "Остаётся: ",
    "btn_information": "Информация",
    "text_Name": "Имя",
    "btn_rename": "Переименовать",
    "btn_cancel": "Отменить",
    "text_organizeLights": "Создать группу",
    "text_organizeFirstLights": "Создать первую группу",
    "text_groupMember": "Членство в группах и другие группы можно редактировать в любое время.",
    "btn_create": "Создать",
    "btn_assign": "Назначить",
    "btn_createFirstGroup": "Создать первую группу",
    "text_noNewLights": "Новые огни не найдены",
    "text_noNetLights": "Свет не найден",
    "text_checkPossible": "Проверьте возможный переадресацию",
    "btn_scanAgain": "Повторить поиск",
    "text_resetLights": "Сброс огней",
    "text_resetLight": "Сброс света",
    "text_resetLightViaSequence": "Сброс света с последовательностью сброса",
    "text_newLightsFound": "Найдены новые огни",
    "text_getStartet": "Включите свет!",
    "text_heyThat": "Эй, это следует воспринимать буквально…",
    "text_andThan": "А потом…",
    "text_MissingLights": "Пропавшие огни?",
    "btn_goOn": "Управление освещением",
    "btn_close": "Закрыть",
    "text_turnLightsOff": "Выключите свет, а затем снова включите.",
    "text_AfterMadeSure": "После того, как убедились, что свет включен, но до сих пор не найден:",
    "text_vendor": "Продавец",
    "text_turnOn": "Снова поверните выключатель освещения",
    "text_identifyLight": "Идентифицировать свет",
    "txt_noNewLight": "Новые огни не найдены",
    "txt_noNetLight": "Нет света",
    "txt_newLights": "Найдены новые огни",
    "txt_noLight": "Поисковые лампочки",
    "text_total_light": "Полный свет",
    "text_factory": "Сбросьте лампы на заводские настройки по умолчанию.",
    "txt_lightVendor": "Продавец света:",
    "text_ensure": "Убедитесь, что лампы запитаны",
    "text_lOnOff": "Выключите свет, а затем снова включите.",
    "text_handS": "ручной передатчик",
    "text_afterReset": "После сброса индикатор мигает на короткое время.",
    "text_JuGiLightReset": "Нажимайте кнопки <b>I</b> и <b>O</b> одновременно, <br/> не менее 10 секунд.",
    "text_alternativ": "альтернатива",
    "text_haveSwitch": "Выберите пульт дистанционного управления",
    "text_comment": "<b> Примечание </b>",
    "text_resSeq": "Сброс Секвенса",
    "text_fourOnOff": "4x включать и выключать на 5 секунд каждый раз",
    "text_ifLightFlash": "Когда свет начнет мигать, подождите, пока он не перестанет мигать примерно через 10 секунд.",
    "text_resReady": "При кратковременном загорании индикатор возвращается к заводским настройкам.",
    "text_afterTurnOnAgain": "Тогда включи снова.",
    "text_twoOnAndfiveOff": "5x включите свет на 2 секунды и выключите на 5 секунд.",
    "text_ikeaSixOnOff": "Выключите и включите свет 6 раз подряд.",
    "text_searchingFinish": "Легкий поиск завершен",
    "text_searchingFinishInfo": "Для продолжения ввода в эксплуатацию необходим по крайней мере один светильник.",
    "slider_color": "Цвет",
    "slider_saturation": "Насыщенность",
    "slider_brightness": "Яркость",
    "slider_white": "White",
    "slider_temperature": "Температура",
    "th_identify": "Определить",
    "th_name": "Имя",
    "th_vendor": "Продавец",
    "th_product": "Продукт",
    "forYourInput": "для вашего входа не было найдено ни одного света"
}
